import React, { useCallback } from "react"
import './index.less';
import { Button } from "@src/components/Button";
import modalStore from "@src/store/modal";

const BlackListPop = () => {

  const closeBtn = useCallback(() => {
    modalStore.closePop('blackListPop')
  }, [])

  return (
    <div className="modal_center blacklistpop">
      <div className="center_box">
        <div className="pop_title"></div>
        <Button className="option_btn"></Button>
        <div className="close" onClick={closeBtn}></div>
      </div>
    </div>
  )
}

export default BlackListPop